{
  "arch": "x86_64",
  "build": "py39hecd8cb5_0",
  "build_number": 0,
  "depends": [
    "python >=3.9,<3.10.0a0"
  ],
  "license": "BSD-3-Clause OR Apache-2.0",
  "license_family": "BSD",
  "name": "cryptography-vectors",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1702054011831,
  "version": "41.0.7"
}